DREAM CODE REPEAT

Just decided to update on podium.presentyourstartup.nl all required vendor bundles to the latest version. And framework Symfony 3.0.2 to Symfony 3.2.2.

With other bundles it should be easy, but the framework is a serious thing –  a lot can go wrong… Fingers crossed.

Composer is busy no issues.

  – Removing symfony/symfony (v3.0.9)

  – Installing symfony/symfony (v3.2.2)

    Downloading: 100%      

Nice! Now integration of Gaufrette filesystem to enable Amazon S3 for files. Hope it will go as smooth as with new version of Symfony and PHP.